Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: lego harry potter wonīt work

  1. #1

    lego harry potter wonīt work

    Hi,
    I canīt get this game working
    If i start this game the screen just turn black and i have to restart the wii.

    Got a softmodded Wii 4,2 followed this guide http://www.wiihacks.com/recommended-...tem-menus.html

    On a website i saw an update of cIOSrev19
    Will this help to play the game?
    According to a guy on a forum it was simple just copy the map in the apps folder and rename the .dol file in boot.dol
    i donīt like messing with my Wii so i wanna make sure
    Thx

  2. #2
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    you missing an ios or an ios is outdated, there is a thread with a list of ios's and who to check which one a game uses.

  3. #3
    Cant find the lego harry potter in the list
    I can update my Cios anyway but i need to know thatīs all i gotta do
    According to a guy on a forum it was simple just copy the map in the apps folder and rename the .dol file in boot.dol
    In the homebrew channel i got:
    cIOS 222 installer v4
    cIOS 38rev14 installer
    DOP IOS MOD
    Configurable usb loader
    syscheck v1.1
    wadmanager 1.4

    If you need more info....

  4. #4
    The game worked without any problems for me on 4.2e through disc with neogamma or on hdd with usbloadergx. The only difference i can see is I have cIOS 38rev17 try updating to that . Just copy into app folder and select network install.

    Heres the link for cios rev 17
    http://http://www.mediafire.com/?2o2nidziqzj
    Last edited by preay80; 06-28-2010 at 07:12 AM. Reason: spelling mistake

  5. #5
    Hi,
    I've updated it to rev19 and the harry potter game is still not working
    Normally i don't use usb loader GX and Neogamma but if i try to load the games it says my usb is to slow
    Can i use the rev17 update (downgrade?) to try it again or will this mess up my Wii?

    The other games are still working with Configurable USB Loader

  6. #6
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    IOS Patcher tells me the game uses IOS56. IOS Patcher hasn't been to accurate of late though, it's an older app from an older time.
    Not really doing much Wii stuff these days.

  7. #7
    okay, the fourth version i've downloaded worked!
    And yes it was a USA version
    Thx for all the help

  8. #8

    4th version?

    Just following up on this as I have the same problem. The 4th version of the game you downloaded works or a 4th revision of something? Bit of a noob so I apologize in advance. I soft modded my wii about a year ago and everything has worked great until this game. Kids are bummed.

  9. #9
    Quote Originally Posted by freeshare4321 View Post
    Just following up on this as I have the same problem. The 4th version of the game you downloaded works or a 4th revision of something? Bit of a noob so I apologize in advance. I soft modded my wii about a year ago and everything has worked great until this game. Kids are bummed.
    +1
    What did you do that worked? I also updated to 38rev17 and get the same error as before. Please post.

  10. #10
    {EDIT} {LINKS TO PIRATED DOWNLOADS}

    I've updated mine to 38rev19 but i don't know what exactly made it working the versions of lego Harry Potter or the cIOS stuff

    rev17 worked for preay80
    The game worked without any problems for me on 4.2e through disc with neogamma or on hdd with usbloadergx. The only difference i can see is I have cIOS 38rev17 try updating to that . Just copy into app folder and select network install.

    Heres the link for cios rev 17
    http://http://www.mediafire.com/?2o2nidziqzj
    Last edited by emuhack; 07-05-2010 at 06:23 AM.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •